<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php if (wp_version()=='21') language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
</head>
<body>
	<div id="main">
		<div id="logo">
			<h1><a href="<?php echo get_settings('home'); ?>"><?php bloginfo("name") ?></a><span class="blue"></span></h1>
		</div>
		
		<ul id="menu">
			<?php wp_list_pages('title_li=&depth=1' ); ?>
		</ul>
		
		<div id="intro_left">
			<p>The leading textbook in Artificial Intelligence. Used in over 1000 universities in 91 countries (over 90% market share) and the 85th most cited publication on Citeseer.</p>
		</div>
		
		<div id="intro_right">
			<p class="white"><?php bloginfo('name'); ?></p>
			<h1><?php bloginfo('description'); ?></h1>
			<p>A branch of computer science that studies how to endow computers with capabilities of human intelligence. For example, speech recognition is a problem being worked on by AI scientists.</p>
		</div>

		<ul id="menu_left">
			<li><a href="<?php bloginfo("home") ?>">Home</a></li>
			<li><a href="#">Contact</a></li>
			<li><a href="#">Sitemap</a></li>
		</ul>